.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.070312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.750000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.m1{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls25{letter-spacing:-0.111600px;}
.ls32{letter-spacing:-0.100800px;}
.lse{letter-spacing:-0.087648px;}
.ls33{letter-spacing:-0.082800px;}
.ls26{letter-spacing:-0.079200px;}
.ls35{letter-spacing:-0.075600px;}
.ls2a{letter-spacing:-0.068400px;}
.ls1d{letter-spacing:-0.057600px;}
.ls6{letter-spacing:-0.052800px;}
.ls22{letter-spacing:-0.050400px;}
.ls15{letter-spacing:-0.046800px;}
.lsd{letter-spacing:-0.044040px;}
.ls21{letter-spacing:-0.043200px;}
.ls1f{letter-spacing:-0.039600px;}
.ls28{letter-spacing:-0.036000px;}
.ls0{letter-spacing:-0.033624px;}
.ls5{letter-spacing:-0.033600px;}
.ls37{letter-spacing:-0.032400px;}
.ls2b{letter-spacing:-0.028800px;}
.ls36{letter-spacing:-0.025200px;}
.ls7{letter-spacing:-0.024000px;}
.ls13{letter-spacing:-0.021600px;}
.ls12{letter-spacing:-0.019200px;}
.ls27{letter-spacing:-0.018000px;}
.ls24{letter-spacing:-0.014400px;}
.lsc{letter-spacing:-0.012768px;}
.ls3{letter-spacing:-0.009600px;}
.ls10{letter-spacing:-0.005616px;}
.ls2d{letter-spacing:-0.003600px;}
.lsb{letter-spacing:-0.003192px;}
.ls1{letter-spacing:0.000000px;}
.ls16{letter-spacing:0.003600px;}
.ls4{letter-spacing:0.004800px;}
.ls17{letter-spacing:0.007200px;}
.ls2{letter-spacing:0.009600px;}
.ls1c{letter-spacing:0.010800px;}
.ls11{letter-spacing:0.014040px;}
.ls18{letter-spacing:0.014400px;}
.ls8{letter-spacing:0.019200px;}
.ls14{letter-spacing:0.021600px;}
.ls19{letter-spacing:0.025200px;}
.ls2c{letter-spacing:0.028800px;}
.ls1a{letter-spacing:0.032400px;}
.ls2f{letter-spacing:0.036000px;}
.ls34{letter-spacing:0.039600px;}
.ls23{letter-spacing:0.043200px;}
.ls1b{letter-spacing:0.046800px;}
.ls9{letter-spacing:0.050328px;}
.ls1e{letter-spacing:0.050400px;}
.ls31{letter-spacing:0.057600px;}
.ls29{letter-spacing:0.061200px;}
.lsf{letter-spacing:0.072744px;}
.ls20{letter-spacing:0.079200px;}
.ls30{letter-spacing:0.093600px;}
.ls2e{letter-spacing:0.118800px;}
.lsa{letter-spacing:131.219928px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1b{word-spacing:-0.241200px;}
.ws17{word-spacing:-0.208800px;}
.ws25{word-spacing:-0.190800px;}
.wsc{word-spacing:-0.145488px;}
.ws27{word-spacing:-0.039600px;}
.ws28{word-spacing:-0.014400px;}
.ws1{word-spacing:0.000000px;}
.ws9{word-spacing:0.011184px;}
.ws0{word-spacing:0.011208px;}
.ws22{word-spacing:0.018000px;}
.ws29{word-spacing:0.021600px;}
.ws19{word-spacing:0.028800px;}
.ws2a{word-spacing:0.039600px;}
.ws16{word-spacing:0.046800px;}
.ws14{word-spacing:0.054000px;}
.ws10{word-spacing:0.057600px;}
.ws13{word-spacing:0.064800px;}
.ws15{word-spacing:0.072000px;}
.ws12{word-spacing:0.075600px;}
.ws26{word-spacing:0.082800px;}
.ws8{word-spacing:0.086400px;}
.ws1f{word-spacing:0.093600px;}
.ws2{word-spacing:0.096000px;}
.ws21{word-spacing:0.097200px;}
.ws4{word-spacing:0.100800px;}
.wse{word-spacing:0.103896px;}
.ws1d{word-spacing:0.104400px;}
.ws24{word-spacing:0.108000px;}
.ws2c{word-spacing:0.111600px;}
.ws3{word-spacing:0.115200px;}
.ws1a{word-spacing:0.118800px;}
.ws1c{word-spacing:0.122400px;}
.wsd{word-spacing:0.123552px;}
.wsf{word-spacing:0.124800px;}
.ws11{word-spacing:0.126000px;}
.ws7{word-spacing:0.129600px;}
.ws18{word-spacing:0.136800px;}
.ws5{word-spacing:0.139200px;}
.ws23{word-spacing:0.147600px;}
.ws2b{word-spacing:0.154800px;}
.ws6{word-spacing:0.158400px;}
.ws20{word-spacing:0.190800px;}
.ws1e{word-spacing:0.514800px;}
.wsb{word-spacing:241.704624px;}
.wsa{word-spacing:287.774760px;}
._2{margin-left:-241.219440px;}
._1{margin-left:-7.906584px;}
._5{margin-left:-1.243944px;}
._4{width:1.195200px;}
._0{width:18.576000px;}
._3{width:77.303856px;}
.fc0{color:rgb(0,0,0);}
.fs6{font-size:19.920000px;}
.fs8{font-size:28.080000px;}
.fs4{font-size:31.920000px;}
.fs3{font-size:36.000000px;}
.fs1{font-size:48.000000px;}
.fs2{font-size:55.920000px;}
.fs5{font-size:88.080000px;}
.fs7{font-size:103.920000px;}
.fs0{font-size:112.080000px;}
.y0{bottom:3.213445px;}
.y3b{bottom:59.609894px;}
.y3a{bottom:59.610045px;}
.y39{bottom:72.528105px;}
.y28{bottom:77.442086px;}
.y33{bottom:85.735311px;}
.y27{bottom:92.192109px;}
.y26{bottom:107.038294px;}
.y32{bottom:115.523843px;}
.y31{bottom:115.620247px;}
.y30{bottom:115.716650px;}
.y25{bottom:121.788317px;}
.y24{bottom:136.538340px;}
.y23{bottom:151.384525px;}
.y22{bottom:166.134548px;}
.y21{bottom:180.884570px;}
.y20{bottom:195.730756px;}
.y1f{bottom:210.480778px;}
.y1e{bottom:225.230801px;}
.y1d{bottom:240.076986px;}
.y1c{bottom:255.501524px;}
.y1b{bottom:272.178824px;}
.y2f{bottom:273.143339px;}
.y1a{bottom:288.760684px;}
.y81{bottom:292.713222px;}
.y2a{bottom:304.474432px;}
.y29{bottom:304.570835px;}
.y19{bottom:305.437983px;}
.y34{bottom:310.097479px;}
.y80{bottom:318.453401px;}
.y18{bottom:322.019843px;}
.y7d{bottom:326.840493px;}
.y2e{bottom:328.382465px;}
.y7f{bottom:335.035261px;}
.y17{bottom:338.697143px;}
.y7c{bottom:343.517793px;}
.y7e{bottom:351.712561px;}
.y16{bottom:355.279003px;}
.y15{bottom:371.956303px;}
.y7a{bottom:375.620594px;}
.y7b{bottom:383.910801px;}
.y14{bottom:388.538163px;}
.y79{bottom:392.297894px;}
.y13{bottom:405.215462px;}
.y77{bottom:416.110167px;}
.y2d{bottom:418.905067px;}
.y12{bottom:421.797322px;}
.y78{bottom:424.400374px;}
.y76{bottom:432.787466px;}
.y2c{bottom:433.655090px;}
.y11{bottom:438.379183px;}
.y2b{bottom:448.405113px;}
.y10{bottom:455.056482px;}
.y74{bottom:461.225815px;}
.y75{bottom:469.323697px;}
.yf{bottom:472.987507px;}
.ye{bottom:472.987813px;}
.y73{bottom:477.807675px;}
.yd{bottom:498.920172px;}
.y71{bottom:506.054342px;}
.y72{bottom:514.344549px;}
.y70{bottom:522.731642px;}
.yc{bottom:526.780744px;}
.y6f{bottom:546.448315px;}
.y6d{bottom:546.543754px;}
.yb{bottom:554.062734px;}
.y6e{bottom:563.125614px;}
.y6c{bottom:563.221053px;}
.ya{bottom:581.441289px;}
.y6b{bottom:586.937726px;}
.y69{bottom:587.033166px;}
.y6a{bottom:603.615026px;}
.y68{bottom:603.710465px;}
.y9{bottom:608.723440px;}
.y66{bottom:627.522577px;}
.y67{bottom:635.812785px;}
.y8{bottom:636.005591px;}
.y65{bottom:644.199877px;}
.y7{bottom:663.384146px;}
.y63{bottom:668.011989px;}
.y64{bottom:676.302196px;}
.y62{bottom:684.689289px;}
.y6{bottom:690.666297px;}
.y60{bottom:708.501401px;}
.y61{bottom:716.791608px;}
.y5{bottom:717.948448px;}
.y5f{bottom:725.178701px;}
.y4{bottom:745.327003px;}
.y5e{bottom:748.895373px;}
.y5c{bottom:748.990813px;}
.y5d{bottom:765.572673px;}
.y5b{bottom:765.668112px;}
.y3{bottom:770.199070px;}
.y2{bottom:787.937289px;}
.y59{bottom:789.480225px;}
.y5a{bottom:797.770432px;}
.y58{bottom:806.157524px;}
.y56{bottom:829.969636px;}
.y57{bottom:838.259843px;}
.y55{bottom:846.646936px;}
.y54{bottom:870.361199px;}
.y51{bottom:878.845176px;}
.y53{bottom:887.038498px;}
.y50{bottom:895.427037px;}
.y52{bottom:903.620358px;}
.y4e{bottom:929.265259px;}
.y4f{bottom:937.460027px;}
.y4d{bottom:945.942559px;}
.y4c{bottom:971.585210px;}
.y4b{bottom:971.682095px;}
.y49{bottom:995.783418px;}
.y4a{bottom:1004.073625px;}
.y48{bottom:1012.460717px;}
.y47{bottom:1036.177390px;}
.y45{bottom:1036.272830px;}
.y46{bottom:1052.854690px;}
.y44{bottom:1052.950129px;}
.y42{bottom:1077.532986px;}
.y43{bottom:1085.920079px;}
.y41{bottom:1096.331642px;}
.y3f{bottom:1120.432000px;}
.y40{bottom:1129.975933px;}
.y3e{bottom:1137.592280px;}
.y3d{bottom:1175.189591px;}
.y3c{bottom:1211.340852px;}
.y1{bottom:1219.631541px;}
.y38{bottom:1226.283373px;}
.y36{bottom:1247.009980px;}
.y37{bottom:1247.010095px;}
.y35{bottom:1287.788717px;}
.hb{height:14.940000px;}
.h7{height:21.274805px;}
.h8{height:23.238633px;}
.h6{height:23.994141px;}
.he{height:24.144961px;}
.h10{height:26.208984px;}
.hd{height:27.446836px;}
.h11{height:30.955078px;}
.h3{height:31.992188px;}
.hf{height:34.945313px;}
.h5{height:40.711289px;}
.h4{height:41.273438px;}
.ha{height:66.060000px;}
.hc{height:75.656602px;}
.h2{height:81.597305px;}
.h9{height:980.904202px;}
.h1{height:1345.630252px;}
.h0{height:1352.860504px;}
.w2{width:710.171429px;}
.w1{width:841.922689px;}
.w0{width:956.000000px;}
.x0{left:113.273950px;}
.xc{left:126.931092px;}
.x2{left:130.048134px;}
.x12{left:131.494185px;}
.xb{left:162.342875px;}
.x9{left:176.321748px;}
.xd{left:267.615731px;}
.x5{left:270.893445px;}
.x3{left:303.959798px;}
.x11{left:322.372840px;}
.xf{left:336.640046px;}
.xe{left:352.547092px;}
.x13{left:386.769804px;}
.x6{left:448.564840px;}
.x7{left:557.886050px;}
.x1{left:561.645983px;}
.x8{left:610.426084px;}
.x10{left:619.777210px;}
.xa{left:626.332639px;}
.x4{left:659.206185px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls25{letter-spacing:-0.092611pt;}
.ls32{letter-spacing:-0.083649pt;}
.lse{letter-spacing:-0.072734pt;}
.ls33{letter-spacing:-0.068711pt;}
.ls26{letter-spacing:-0.065724pt;}
.ls35{letter-spacing:-0.062736pt;}
.ls2a{letter-spacing:-0.056762pt;}
.ls1d{letter-spacing:-0.047799pt;}
.ls6{letter-spacing:-0.043816pt;}
.ls22{letter-spacing:-0.041824pt;}
.ls15{letter-spacing:-0.038837pt;}
.lsd{letter-spacing:-0.036546pt;}
.ls21{letter-spacing:-0.035849pt;}
.ls1f{letter-spacing:-0.032862pt;}
.ls28{letter-spacing:-0.029874pt;}
.ls0{letter-spacing:-0.027903pt;}
.ls5{letter-spacing:-0.027883pt;}
.ls37{letter-spacing:-0.026887pt;}
.ls2b{letter-spacing:-0.023900pt;}
.ls36{letter-spacing:-0.020912pt;}
.ls7{letter-spacing:-0.019916pt;}
.ls13{letter-spacing:-0.017925pt;}
.ls12{letter-spacing:-0.015933pt;}
.ls27{letter-spacing:-0.014937pt;}
.ls24{letter-spacing:-0.011950pt;}
.lsc{letter-spacing:-0.010595pt;}
.ls3{letter-spacing:-0.007967pt;}
.ls10{letter-spacing:-0.004660pt;}
.ls2d{letter-spacing:-0.002987pt;}
.lsb{letter-spacing:-0.002649pt;}
.ls1{letter-spacing:0.000000pt;}
.ls16{letter-spacing:0.002987pt;}
.ls4{letter-spacing:0.003983pt;}
.ls17{letter-spacing:0.005975pt;}
.ls2{letter-spacing:0.007967pt;}
.ls1c{letter-spacing:0.008962pt;}
.ls11{letter-spacing:0.011651pt;}
.ls18{letter-spacing:0.011950pt;}
.ls8{letter-spacing:0.015933pt;}
.ls14{letter-spacing:0.017925pt;}
.ls19{letter-spacing:0.020912pt;}
.ls2c{letter-spacing:0.023900pt;}
.ls1a{letter-spacing:0.026887pt;}
.ls2f{letter-spacing:0.029874pt;}
.ls34{letter-spacing:0.032862pt;}
.ls23{letter-spacing:0.035849pt;}
.ls1b{letter-spacing:0.038837pt;}
.ls9{letter-spacing:0.041765pt;}
.ls1e{letter-spacing:0.041824pt;}
.ls31{letter-spacing:0.047799pt;}
.ls29{letter-spacing:0.050787pt;}
.lsf{letter-spacing:0.060366pt;}
.ls20{letter-spacing:0.065724pt;}
.ls30{letter-spacing:0.077674pt;}
.ls2e{letter-spacing:0.098586pt;}
.lsa{letter-spacing:108.892409pt;}
.ws1b{word-spacing:-0.200159pt;}
.ws17{word-spacing:-0.173272pt;}
.ws25{word-spacing:-0.158335pt;}
.wsc{word-spacing:-0.120733pt;}
.ws27{word-spacing:-0.032862pt;}
.ws28{word-spacing:-0.011950pt;}
.ws1{word-spacing:0.000000pt;}
.ws9{word-spacing:0.009281pt;}
.ws0{word-spacing:0.009301pt;}
.ws22{word-spacing:0.014937pt;}
.ws29{word-spacing:0.017925pt;}
.ws19{word-spacing:0.023900pt;}
.ws2a{word-spacing:0.032862pt;}
.ws16{word-spacing:0.038837pt;}
.ws14{word-spacing:0.044812pt;}
.ws10{word-spacing:0.047799pt;}
.ws13{word-spacing:0.053774pt;}
.ws15{word-spacing:0.059749pt;}
.ws12{word-spacing:0.062736pt;}
.ws26{word-spacing:0.068711pt;}
.ws8{word-spacing:0.071699pt;}
.ws1f{word-spacing:0.077674pt;}
.ws2{word-spacing:0.079665pt;}
.ws21{word-spacing:0.080661pt;}
.ws4{word-spacing:0.083649pt;}
.wse{word-spacing:0.086218pt;}
.ws1d{word-spacing:0.086636pt;}
.ws24{word-spacing:0.089623pt;}
.ws2c{word-spacing:0.092611pt;}
.ws3{word-spacing:0.095598pt;}
.ws1a{word-spacing:0.098586pt;}
.ws1c{word-spacing:0.101573pt;}
.wsd{word-spacing:0.102529pt;}
.wsf{word-spacing:0.103565pt;}
.ws11{word-spacing:0.104561pt;}
.ws7{word-spacing:0.107548pt;}
.ws18{word-spacing:0.113523pt;}
.ws5{word-spacing:0.115515pt;}
.ws23{word-spacing:0.122485pt;}
.ws2b{word-spacing:0.128460pt;}
.ws6{word-spacing:0.131448pt;}
.ws20{word-spacing:0.158335pt;}
.ws1e{word-spacing:0.427205pt;}
.wsb{word-spacing:200.577756pt;}
.wsa{word-spacing:238.808901pt;}
._2{margin-left:-200.175128pt;}
._1{margin-left:-6.561252pt;}
._5{margin-left:-1.032283pt;}
._4{width:0.991833pt;}
._0{width:15.415230pt;}
._3{width:64.150341pt;}
.fs6{font-size:16.530544pt;}
.fs8{font-size:23.302092pt;}
.fs4{font-size:26.488703pt;}
.fs3{font-size:29.874477pt;}
.fs1{font-size:39.832636pt;}
.fs2{font-size:46.405021pt;}
.fs5{font-size:73.092887pt;}
.fs7{font-size:86.237657pt;}
.fs0{font-size:93.009205pt;}
.y0{bottom:2.666667pt;}
.y3b{bottom:49.467067pt;}
.y3a{bottom:49.467192pt;}
.y39{bottom:60.187200pt;}
.y28{bottom:64.265051pt;}
.y33{bottom:71.147155pt;}
.y27{bottom:76.505307pt;}
.y26{bottom:88.825363pt;}
.y32{bottom:95.867067pt;}
.y31{bottom:95.947067pt;}
.y30{bottom:96.027067pt;}
.y25{bottom:101.065619pt;}
.y24{bottom:113.305875pt;}
.y23{bottom:125.625931pt;}
.y22{bottom:137.866187pt;}
.y21{bottom:150.106443pt;}
.y20{bottom:162.426499pt;}
.y1f{bottom:174.666755pt;}
.y1e{bottom:186.907011pt;}
.y1d{bottom:199.227067pt;}
.y1c{bottom:212.027067pt;}
.y1b{bottom:225.866667pt;}
.y2f{bottom:226.667067pt;}
.y1a{bottom:239.627067pt;}
.y81{bottom:242.907067pt;}
.y2a{bottom:252.667067pt;}
.y29{bottom:252.747067pt;}
.y19{bottom:253.466667pt;}
.y34{bottom:257.333333pt;}
.y80{bottom:264.267467pt;}
.y18{bottom:267.227067pt;}
.y7d{bottom:271.227467pt;}
.y2e{bottom:272.507067pt;}
.y7f{bottom:278.027867pt;}
.y17{bottom:281.066667pt;}
.y7c{bottom:285.067067pt;}
.y7e{bottom:291.867467pt;}
.y16{bottom:294.827067pt;}
.y15{bottom:308.666667pt;}
.y7a{bottom:311.707467pt;}
.y7b{bottom:318.587067pt;}
.y14{bottom:322.427067pt;}
.y79{bottom:325.547067pt;}
.y13{bottom:336.266667pt;}
.y77{bottom:345.307600pt;}
.y2d{bottom:347.626939pt;}
.y12{bottom:350.027067pt;}
.y78{bottom:352.187200pt;}
.y76{bottom:359.147200pt;}
.y2c{bottom:359.867195pt;}
.y11{bottom:363.787467pt;}
.y2b{bottom:372.107451pt;}
.y10{bottom:377.627067pt;}
.y74{bottom:382.746667pt;}
.y75{bottom:389.466667pt;}
.yf{bottom:392.507067pt;}
.ye{bottom:392.507320pt;}
.y73{bottom:396.507067pt;}
.yd{bottom:414.027200pt;}
.y71{bottom:419.947467pt;}
.y72{bottom:426.827067pt;}
.y70{bottom:433.787067pt;}
.yc{bottom:437.147200pt;}
.y6f{bottom:453.468267pt;}
.y6d{bottom:453.547467pt;}
.yb{bottom:459.787067pt;}
.y6e{bottom:467.307867pt;}
.y6c{bottom:467.387067pt;}
.ya{bottom:482.507067pt;}
.y6b{bottom:487.068267pt;}
.y69{bottom:487.147467pt;}
.y6a{bottom:500.907867pt;}
.y68{bottom:500.987067pt;}
.y9{bottom:505.147067pt;}
.y66{bottom:520.747467pt;}
.y67{bottom:527.627067pt;}
.y8{bottom:527.787067pt;}
.y65{bottom:534.587067pt;}
.y7{bottom:550.507067pt;}
.y63{bottom:554.347467pt;}
.y64{bottom:561.227067pt;}
.y62{bottom:568.187067pt;}
.y6{bottom:573.147067pt;}
.y60{bottom:587.947467pt;}
.y61{bottom:594.827067pt;}
.y5{bottom:595.787067pt;}
.y5f{bottom:601.787067pt;}
.y4{bottom:618.507067pt;}
.y5e{bottom:621.468267pt;}
.y5c{bottom:621.547467pt;}
.y5d{bottom:635.307867pt;}
.y5b{bottom:635.387067pt;}
.y3{bottom:639.147067pt;}
.y2{bottom:653.867067pt;}
.y59{bottom:655.147467pt;}
.y5a{bottom:662.027067pt;}
.y58{bottom:668.987067pt;}
.y56{bottom:688.747467pt;}
.y57{bottom:695.627067pt;}
.y55{bottom:702.587067pt;}
.y54{bottom:722.266267pt;}
.y51{bottom:729.306667pt;}
.y53{bottom:736.105867pt;}
.y50{bottom:743.067067pt;}
.y52{bottom:749.866267pt;}
.y4e{bottom:771.147600pt;}
.y4f{bottom:777.948000pt;}
.y4d{bottom:784.987200pt;}
.y4c{bottom:806.266667pt;}
.y4b{bottom:806.347067pt;}
.y49{bottom:826.347467pt;}
.y4a{bottom:833.227067pt;}
.y48{bottom:840.187067pt;}
.y47{bottom:859.868267pt;}
.y45{bottom:859.947467pt;}
.y46{bottom:873.707867pt;}
.y44{bottom:873.787067pt;}
.y42{bottom:894.187067pt;}
.y43{bottom:901.147067pt;}
.y41{bottom:909.787067pt;}
.y3f{bottom:929.786667pt;}
.y40{bottom:937.706667pt;}
.y3e{bottom:944.027067pt;}
.y3d{bottom:975.227067pt;}
.y3c{bottom:1005.227067pt;}
.y1{bottom:1012.107067pt;}
.y38{bottom:1017.627067pt;}
.y36{bottom:1034.826971pt;}
.y37{bottom:1034.827067pt;}
.y35{bottom:1068.667067pt;}
.hb{height:12.397908pt;}
.h7{height:17.654824pt;}
.h8{height:19.284500pt;}
.h6{height:19.911456pt;}
.he{height:20.036613pt;}
.h10{height:21.749436pt;}
.hd{height:22.776663pt;}
.h11{height:25.687966pt;}
.h3{height:26.548607pt;}
.hf{height:28.999248pt;}
.h5{height:33.784124pt;}
.h4{height:34.250621pt;}
.ha{height:54.819665pt;}
.hc{height:62.783372pt;}
.h2{height:67.713244pt;}
.h9{height:814.000000pt;}
.h1{height:1116.666667pt;}
.h0{height:1122.666667pt;}
.w2{width:589.333333pt;}
.w1{width:698.666667pt;}
.w0{width:793.333333pt;}
.x0{left:94.000000pt;}
.xc{left:105.333333pt;}
.x2{left:107.920000pt;}
.x12{left:109.120000pt;}
.xb{left:134.719680pt;}
.x9{left:146.320000pt;}
.xd{left:222.080000pt;}
.x5{left:224.800000pt;}
.x3{left:252.240000pt;}
.x11{left:267.520000pt;}
.xf{left:279.359592pt;}
.xe{left:292.560000pt;}
.x13{left:320.959600pt;}
.x6{left:372.240000pt;}
.x7{left:462.959832pt;}
.x1{left:466.080000pt;}
.x8{left:506.560000pt;}
.x10{left:514.320000pt;}
.xa{left:519.760000pt;}
.x4{left:547.040000pt;}
}
